Bug 677682 - setup-globus-gatekeeper contains wrong path to perl program
Summary: setup-globus-gatekeeper contains wrong path to perl program
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: globus-gatekeeper
Version: el5
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-15 15:17 UTC by Dennis van Dok
Modified: 2011-03-16 04:12 UTC (History)
1 user (show)

Fixed In Version: globus-gram-job-manager-10.67-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-15 18:22:08 UTC


Attachments (Terms of Use)

Description Dennis van Dok 2011-02-15 15:17:58 UTC
Description of problem:

The script in  /usr/share/globus/setup/setup-globus-gatekeeper has:

#! /bin/sh
perl ${GLOBUS_LOCATION:-/usr}/setup/globus/setup-globus-gatekeeper.pl "$@"

but the perl script in question is found in

/usr/share/globus/setup/setup-globus-gatekeeper.pl

So no value of GLOBUS_LOCATION will resolve this.

Moreover, the perl script itself fails with an error:

perl /usr/share/globus/setup/setup-globus-gatekeeper.pl
Can't locate Globus/Core/Path.pm in @INC (@INC contains: /usr/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/5.8.8 .) at /usr/share/globus/setup/setup-globus-gatekeeper.pl line 48.
BEGIN failed--compilation aborted at /usr/share/globus/setup/setup-globus-gatekeeper.pl line 48.

Which could be due to the name being not Path.pm but Paths.pm

rpm -qf /usr/lib/perl5/vendor_perl/5.8.8/Globus/Core/Paths.pm
globus-common-progs-11.5-3.el5



Version-Release number of selected component (if applicable):

5.5-2el5

How reproducible:

Easy

Steps to Reproduce:
1. Run /usr/share/globus/setup/setup-globus-gatekeeper
2. Run perl /usr/share/globus/setup/setup-globus-gatekeeper.pl

  
Actual results:

See above error messages

Expected results:

A working globus gatekeeper.

Additional info:

Comment 1 Fedora Update System 2011-02-27 17:49:24 UTC
Package globus-gram-job-manager-10.67-1.fc14,globus-gass-copy-5.10-1.fc14,globus-gssapi-gsi-7.6-1.fc14,globus-gram-job-manager-setup-pbs-4.3-1.fc14,globus-gatekeeper-5.7-1.fc14,globus-gridftp-server-3.28-1.fc14,globus-gridftp-server-control-0.45-1.fc14,globus-rls-server-4.9-4.fc14,globus-usage-1.4-1.fc14,globus-ftp-client-6.0-1.fc14,globus-gsi-proxy-core-4.7-1.fc14,globus-gsi-callback-2.8-1.fc14,globus-gsi-cert-utils-6.7-1.fc14,globus-common-11.6-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing globus-gram-job-manager-10.67-1.fc14,globus-gass-copy-5.10-1.fc14,globus-gssapi-gsi-7.6-1.fc14,globus-gram-job-manager-setup-pbs-4.3-1.fc14,globus-gatekeeper-5.7-1.fc14,globus-gridftp-server-3.28-1.fc14,globus-gridftp-server-control-0.45-1.fc14,globus-rls-server-4.9-4.fc14,globus-usage-1.4-1.fc14,globus-ftp-client-6.0-1.fc14,globus-gsi-proxy-core-4.7-1.fc14,globus-gsi-callback-2.8-1.fc14,globus-gsi-cert-utils-6.7-1.fc14,globus-common-11.6-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.fc14,globus-gass-copy-5.10-1.fc14,globus-gssapi-gsi-7.6-1.fc14,globus-gram-job-manager-setup-pbs-4.3-1.fc14,globus-gatekeeper-5.7-1.fc14,globus-gridftp-server-3.28-1.fc14,globus-gridftp-server-control-0.45-1.fc14,globus-rls-server-4.9-4.fc14,globus-usage-1.4-1.fc14,globus-ftp-client-6.0-1.fc14,globus-gsi-proxy-core-4.7-1.fc14,globus-gsi-callback-2.8-1.fc14,globus-gsi-cert-utils-6.7-1.fc14,globus-common-11.6-1.fc14
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-02-27 17:49:35 UTC
Package globus-gram-job-manager-10.67-1.el4,globus-gass-copy-5.10-1.el4,globus-gssapi-gsi-7.6-1.el4,globus-gram-job-manager-setup-pbs-4.3-1.el4,globus-gatekeeper-5.7-1.el4,globus-gridftp-server-3.28-1.el4,globus-gridftp-server-control-0.45-1.el4,globus-rls-server-4.9-4.el4,globus-usage-1.4-1.el4,globus-ftp-client-6.0-1.el4,globus-gsi-proxy-core-4.7-1.el4,globus-gsi-callback-2.8-1.el4,globus-gsi-cert-utils-6.7-1.el4,globus-common-11.6-1.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing globus-gram-job-manager-10.67-1.el4,globus-gass-copy-5.10-1.el4,globus-gssapi-gsi-7.6-1.el4,globus-gram-job-manager-setup-pbs-4.3-1.el4,globus-gatekeeper-5.7-1.el4,globus-gridftp-server-3.28-1.el4,globus-gridftp-server-control-0.45-1.el4,globus-rls-server-4.9-4.el4,globus-usage-1.4-1.el4,globus-ftp-client-6.0-1.el4,globus-gsi-proxy-core-4.7-1.el4,globus-gsi-callback-2.8-1.el4,globus-gsi-cert-utils-6.7-1.el4,globus-common-11.6-1.el4'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.el4,globus-gass-copy-5.10-1.el4,globus-gssapi-gsi-7.6-1.el4,globus-gram-job-manager-setup-pbs-4.3-1.el4,globus-gatekeeper-5.7-1.el4,globus-gridftp-server-3.28-1.el4,globus-gridftp-server-control-0.45-1.el4,globus-rls-server-4.9-4.el4,globus-usage-1.4-1.el4,globus-ftp-client-6.0-1.el4,globus-gsi-proxy-core-4.7-1.el4,globus-gsi-callback-2.8-1.el4,globus-gsi-cert-utils-6.7-1.el4,globus-common-11.6-1.el4
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-02-27 17:49:46 UTC
Package globus-gram-job-manager-10.67-1.fc13,globus-gass-copy-5.10-1.fc13,globus-gssapi-gsi-7.6-1.fc13,globus-gram-job-manager-setup-pbs-4.3-1.fc13,globus-gatekeeper-5.7-1.fc13,globus-gridftp-server-3.28-1.fc13,globus-gridftp-server-control-0.45-1.fc13,globus-rls-server-4.9-4.fc13,globus-usage-1.4-1.fc13,globus-ftp-client-6.0-1.fc13,globus-gsi-proxy-core-4.7-1.fc13,globus-gsi-callback-2.8-1.fc13,globus-gsi-cert-utils-6.7-1.fc13,globus-common-11.6-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing globus-gram-job-manager-10.67-1.fc13,globus-gass-copy-5.10-1.fc13,globus-gssapi-gsi-7.6-1.fc13,globus-gram-job-manager-setup-pbs-4.3-1.fc13,globus-gatekeeper-5.7-1.fc13,globus-gridftp-server-3.28-1.fc13,globus-gridftp-server-control-0.45-1.fc13,globus-rls-server-4.9-4.fc13,globus-usage-1.4-1.fc13,globus-ftp-client-6.0-1.fc13,globus-gsi-proxy-core-4.7-1.fc13,globus-gsi-callback-2.8-1.fc13,globus-gsi-cert-utils-6.7-1.fc13,globus-common-11.6-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.fc13,globus-gass-copy-5.10-1.fc13,globus-gssapi-gsi-7.6-1.fc13,globus-gram-job-manager-setup-pbs-4.3-1.fc13,globus-gatekeeper-5.7-1.fc13,globus-gridftp-server-3.28-1.fc13,globus-gridftp-server-control-0.45-1.fc13,globus-rls-server-4.9-4.fc13,globus-usage-1.4-1.fc13,globus-ftp-client-6.0-1.fc13,globus-gsi-proxy-core-4.7-1.fc13,globus-gsi-callback-2.8-1.fc13,globus-gsi-cert-utils-6.7-1.fc13,globus-common-11.6-1.fc13
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-02-27 17:49:58 UTC
Package globus-gram-job-manager-10.67-1.fc15,globus-gass-copy-5.10-1.fc15,globus-gssapi-gsi-7.6-1.fc15,globus-gram-job-manager-setup-pbs-4.3-1.fc15,globus-gatekeeper-5.7-1.fc15,globus-gridftp-server-3.28-1.fc15,globus-gridftp-server-control-0.45-1.fc15,globus-rls-server-4.9-4.fc15,globus-usage-1.4-1.fc15,globus-ftp-client-6.0-1.fc15,globus-gsi-proxy-core-4.7-1.fc15,globus-gsi-callback-2.8-1.fc15,globus-gsi-cert-utils-6.7-1.fc15,globus-common-11.6-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing globus-gram-job-manager-10.67-1.fc15,globus-gass-copy-5.10-1.fc15,globus-gssapi-gsi-7.6-1.fc15,globus-gram-job-manager-setup-pbs-4.3-1.fc15,globus-gatekeeper-5.7-1.fc15,globus-gridftp-server-3.28-1.fc15,globus-gridftp-server-control-0.45-1.fc15,globus-rls-server-4.9-4.fc15,globus-usage-1.4-1.fc15,globus-ftp-client-6.0-1.fc15,globus-gsi-proxy-core-4.7-1.fc15,globus-gsi-callback-2.8-1.fc15,globus-gsi-cert-utils-6.7-1.fc15,globus-common-11.6-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.fc15,globus-gass-copy-5.10-1.fc15,globus-gssapi-gsi-7.6-1.fc15,globus-gram-job-manager-setup-pbs-4.3-1.fc15,globus-gatekeeper-5.7-1.fc15,globus-gridftp-server-3.28-1.fc15,globus-gridftp-server-control-0.45-1.fc15,globus-rls-server-4.9-4.fc15,globus-usage-1.4-1.fc15,globus-ftp-client-6.0-1.fc15,globus-gsi-proxy-core-4.7-1.fc15,globus-gsi-callback-2.8-1.fc15,globus-gsi-cert-utils-6.7-1.fc15,globus-common-11.6-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-02-27 17:50:09 UTC
Package globus-gram-job-manager-10.67-1.el6,globus-gass-copy-5.10-1.el6,globus-gssapi-gsi-7.6-1.el6,globus-gram-job-manager-setup-pbs-4.3-1.el6,globus-gatekeeper-5.7-1.el6,globus-gridftp-server-3.28-1.el6,globus-gridftp-server-control-0.45-1.el6,globus-rls-server-4.9-4.el6,globus-usage-1.4-1.el6,globus-ftp-client-6.0-1.el6,globus-gsi-proxy-core-4.7-1.el6,globus-gsi-callback-2.8-1.el6,globus-gsi-cert-utils-6.7-1.el6,globus-common-11.6-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing globus-gram-job-manager-10.67-1.el6,globus-gass-copy-5.10-1.el6,globus-gssapi-gsi-7.6-1.el6,globus-gram-job-manager-setup-pbs-4.3-1.el6,globus-gatekeeper-5.7-1.el6,globus-gridftp-server-3.28-1.el6,globus-gridftp-server-control-0.45-1.el6,globus-rls-server-4.9-4.el6,globus-usage-1.4-1.el6,globus-ftp-client-6.0-1.el6,globus-gsi-proxy-core-4.7-1.el6,globus-gsi-callback-2.8-1.el6,globus-gsi-cert-utils-6.7-1.el6,globus-common-11.6-1.el6'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.el6,globus-gass-copy-5.10-1.el6,globus-gssapi-gsi-7.6-1.el6,globus-gram-job-manager-setup-pbs-4.3-1.el6,globus-gatekeeper-5.7-1.el6,globus-gridftp-server-3.28-1.el6,globus-gridftp-server-control-0.45-1.el6,globus-rls-server-4.9-4.el6,globus-usage-1.4-1.el6,globus-ftp-client-6.0-1.el6,globus-gsi-proxy-core-4.7-1.el6,globus-gsi-callback-2.8-1.el6,globus-gsi-cert-utils-6.7-1.el6,globus-common-11.6-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-02-27 17:50:22 UTC
Package globus-gram-job-manager-10.67-1.el5,globus-gass-copy-5.10-1.el5,globus-gssapi-gsi-7.6-1.el5,globus-gram-job-manager-setup-pbs-4.3-1.el5,globus-gatekeeper-5.7-1.el5,globus-gridftp-server-3.28-1.el5,globus-gridftp-server-control-0.45-1.el5,globus-rls-server-4.9-4.el5,globus-usage-1.4-1.el5,globus-ftp-client-6.0-1.el5,globus-gsi-proxy-core-4.7-1.el5,globus-gsi-callback-2.8-1.el5,globus-gsi-cert-utils-6.7-1.el5,globus-common-11.6-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing globus-gram-job-manager-10.67-1.el5,globus-gass-copy-5.10-1.el5,globus-gssapi-gsi-7.6-1.el5,globus-gram-job-manager-setup-pbs-4.3-1.el5,globus-gatekeeper-5.7-1.el5,globus-gridftp-server-3.28-1.el5,globus-gridftp-server-control-0.45-1.el5,globus-rls-server-4.9-4.el5,globus-usage-1.4-1.el5,globus-ftp-client-6.0-1.el5,globus-gsi-proxy-core-4.7-1.el5,globus-gsi-callback-2.8-1.el5,globus-gsi-cert-utils-6.7-1.el5,globus-common-11.6-1.el5'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.el5,globus-gass-copy-5.10-1.el5,globus-gssapi-gsi-7.6-1.el5,globus-gram-job-manager-setup-pbs-4.3-1.el5,globus-gatekeeper-5.7-1.el5,globus-gridftp-server-3.28-1.el5,globus-gridftp-server-control-0.45-1.el5,globus-rls-server-4.9-4.el5,globus-usage-1.4-1.el5,globus-ftp-client-6.0-1.el5,globus-gsi-proxy-core-4.7-1.el5,globus-gsi-callback-2.8-1.el5,globus-gsi-cert-utils-6.7-1.el5,globus-common-11.6-1.el5
then log in and leave karma (feedback).

Comment 7 Dennis van Dok 2011-02-28 10:35:02 UTC
I installed the EPEL5 update manually and I confirm the path of the perl program is fixed.

However, the script still fails with the same message:

Can't locate Globus/Core/Path.pm in @INC (@INC contains: /usr/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/5.8.8 .) at /usr/share/globus/setup/setup-globus-gatekeeper.pl line 48.
BEGIN failed--compilation aborted at /usr/share/globus/setup/setup-globus-gatekeeper.pl line 48.

There is a Path.pm on my system, but also a Paths.pm:

# locate Path.pm
/usr/lib/perl5/5.8.8/File/Path.pm

# locate Paths.pm
/usr/lib/perl5/vendor_perl/5.8.8/Globus/Core/Paths.pm

Comment 8 Mattias Ellert 2011-02-28 12:22:50 UTC
(In reply to comment #7)
> I installed the EPEL5 update manually and I confirm the path of the perl
> program is fixed.
> 
> However, the script still fails with the same message:

Yes, I read the bug report more thoroughly after I submitted the update and realized that there were two different issues reported. I have created a new version globus-gatekeeper-5.7-2 to address the remaining issue.

Comment 9 Fedora Update System 2011-02-28 23:55:43 UTC
globus-gram-job-manager-10.67-1.el6, globus-gass-copy-5.10-1.el6, globus-gssapi-gsi-7.6-1.el6, globus-gram-job-manager-setup-pbs-4.3-1.el6, globus-gridftp-server-3.28-1.el6, globus-gridftp-server-control-0.45-1.el6, globus-rls-server-4.9-4.el6, globus-usage-1.4-1.el6, globus-ftp-client-6.0-1.el6, globus-gsi-proxy-core-4.7-1.el6, globus-gsi-callback-2.8-1.el6, globus-gsi-cert-utils-6.7-1.el6, globus-common-11.6-1.el6, globus-gatekeeper-5.7-2.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager globus-gass-copy globus-gssapi-gsi globus-gram-job-manager-setup-pbs globus-gridftp-server globus-gridftp-server-control globus-rls-server globus-usage globus-ftp-client globus-gsi-proxy-core globus-gsi-callback globus-gsi-cert-utils globus-common globus-gatekeeper'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/globus-gram-job-manager-10.67-1.el6,globus-gass-copy-5.10-1.el6,globus-gssapi-gsi-7.6-1.el6,globus-gram-job-manager-setup-pbs-4.3-1.el6,globus-gatekeeper-5.7-2.el6,globus-gridftp-server-3.28-1.el6,globus-gridftp-server-control-0.45-1.el6,globus-rls-server-4.9-4.el6,globus-usage-1.4-1.el6,globus-ftp-client-6.0-1.el6,globus-gsi-proxy-core-4.7-1.el6,globus-gsi-callback-2.8-1.el6,globus-gsi-cert-utils-6.7-1.el6,globus-common-11.6-1.el6

Comment 10 Fedora Update System 2011-03-15 18:21:58 UTC
globus-gram-job-manager-10.67-1.el4, globus-gass-copy-5.10-1.el4, globus-gssapi-gsi-7.6-1.el4, globus-gram-job-manager-setup-pbs-4.3-1.el4, globus-gridftp-server-3.28-1.el4, globus-gridftp-server-control-0.45-1.el4, globus-rls-server-4.9-4.el4, globus-usage-1.4-1.el4, globus-ftp-client-6.0-1.el4, globus-gsi-proxy-core-4.7-1.el4, globus-gsi-callback-2.8-1.el4, globus-gsi-cert-utils-6.7-1.el4, globus-common-11.6-1.el4, globus-gatekeeper-5.7-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-15 18:23:03 UTC
globus-gram-job-manager-10.67-1.el5, globus-gass-copy-5.10-1.el5, globus-gssapi-gsi-7.6-1.el5, globus-gram-job-manager-setup-pbs-4.3-1.el5, globus-gridftp-server-3.28-1.el5, globus-gridftp-server-control-0.45-1.el5, globus-rls-server-4.9-4.el5, globus-usage-1.4-1.el5, globus-ftp-client-6.0-1.el5, globus-gsi-proxy-core-4.7-1.el5, globus-gsi-callback-2.8-1.el5, globus-gsi-cert-utils-6.7-1.el5, globus-common-11.6-1.el5, globus-gatekeeper-5.7-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-15 18:24:58 UTC
globus-gram-job-manager-10.67-1.el6, globus-gass-copy-5.10-1.el6, globus-gssapi-gsi-7.6-1.el6, globus-gram-job-manager-setup-pbs-4.3-1.el6, globus-gridftp-server-3.28-1.el6, globus-gridftp-server-control-0.45-1.el6, globus-rls-server-4.9-4.el6, globus-usage-1.4-1.el6, globus-ftp-client-6.0-1.el6, globus-gsi-proxy-core-4.7-1.el6, globus-gsi-callback-2.8-1.el6, globus-gsi-cert-utils-6.7-1.el6, globus-common-11.6-1.el6, globus-gatekeeper-5.7-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-03-15 21:51:19 UTC
globus-gram-job-manager-10.67-1.fc13, globus-gass-copy-5.10-1.fc13, globus-gssapi-gsi-7.6-1.fc13, globus-gram-job-manager-setup-pbs-4.3-1.fc13, globus-gridftp-server-3.28-1.fc13, globus-gridftp-server-control-0.45-1.fc13, globus-rls-server-4.9-4.fc13, globus-usage-1.4-1.fc13, globus-ftp-client-6.0-1.fc13, globus-gsi-proxy-core-4.7-1.fc13, globus-gsi-callback-2.8-1.fc13, globus-gsi-cert-utils-6.7-1.fc13, globus-common-11.6-1.fc13, globus-gatekeeper-5.7-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-03-15 21:53:54 UTC
globus-gram-job-manager-10.67-1.fc14, globus-gass-copy-5.10-1.fc14, globus-gssapi-gsi-7.6-1.fc14, globus-gram-job-manager-setup-pbs-4.3-1.fc14, globus-gridftp-server-3.28-1.fc14, globus-gridftp-server-control-0.45-1.fc14, globus-rls-server-4.9-4.fc14, globus-usage-1.4-1.fc14, globus-ftp-client-6.0-1.fc14, globus-gsi-proxy-core-4.7-1.fc14, globus-gsi-callback-2.8-1.fc14, globus-gsi-cert-utils-6.7-1.fc14, globus-common-11.6-1.fc14, globus-gatekeeper-5.7-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-03-16 04:12:41 UTC
globus-gram-job-manager-10.67-1.fc15, globus-gass-copy-5.10-1.fc15, globus-gssapi-gsi-7.6-1.fc15, globus-gram-job-manager-setup-pbs-4.3-1.fc15, globus-gridftp-server-3.28-1.fc15, globus-gridftp-server-control-0.45-1.fc15, globus-rls-server-4.9-4.fc15, globus-usage-1.4-1.fc15, globus-ftp-client-6.0-1.fc15, globus-gsi-proxy-core-4.7-1.fc15, globus-gsi-callback-2.8-1.fc15, globus-gsi-cert-utils-6.7-1.fc15, globus-common-11.6-1.fc15, globus-gatekeeper-5.7-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.